<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <androidx.cardview.widget.CardView
        android:id="@+id/item_card"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        app:cardCornerRadius="@dimen/custom_layout_margin11"
        app:cardBackgroundColor="@color/grey_dark_background"
        app:cardElevation="@dimen/custom_margin"
        android:layout_margin="@dimen/custom_margin">
        <RelativeLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:padding="@dimen/custom_margin">

            <TextView
                android:id="@+id/tv_item"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:fontFamily="sans-serif"
                android:gravity="center"
                android:text="Loreal"
                android:layout_marginStart="@dimen/custom_margin"
                android:layout_marginEnd="@dimen/custom_margin"
                android:padding="@dimen/custom_margin3dp"
                android:textColor="@color/white"
                android:textSize="@dimen/text_size_16sp"
                android:textStyle="bold"/>
        </RelativeLayout>

    </androidx.cardview.widget.CardView>

</LinearLayout>